.type-detail .p-image .slick-arrow {
	z-index: 54;
}
.flag.flag-freeshipping {
	background-color: #bd8f4b;
	color: #fff;
}
.flag.flag-freeshipping .icon-van {
	display: none;
}
.flags-extra {
	overflow: hidden;
}
.p-image-wrapper .flags-extra {
	right: 0;
}
.flag.flag-freeshipping,
.p-image-wrapper .flags-extra .flag-freeshipping {
	position: absolute;
	right: 0;
	bottom: 0;
	width: 125px;
	float: none;
	height: 74px;
	display: flex;
	align-items: flex-start;
	justify-content: flex-start;
	transform: rotate(-45deg) translate(13%, 62%);
	max-width: unset;
	border-radius: 0;
	font-size: 12px;
}
.p-image-wrapper .flags-extra .flag-freeshipping .flag-text,
.flag.flag-freeshipping .flag-text {
	white-space: break-spaces;
	font-size: 12px;
}
.p a.image > img {
	width: 100%;
}
.languagesMenu__list,
.languagesMenu__content {
	right: 0;
	left: unset;
	width: auto;
}
.site-msg.information {
	max-width: unset;
	position: initial;
	width: 100%;
	text-align: center;
	color: #fff;
	background-color: #bd8f4b;
}
.site-msg.information .close {
	display: none;
}
@media screen and (min-width: 768px) and (max-width: 1439px) {
	.flag.flag-freeshipping .flag-text {
		line-height: 1.15;
	}
	.products-additional .flags-extra .flag {
		width: 125px;
		height: 74px;
		font-size: 12px;
	}
}
.top-navigation-bar .languagesMenu a.languagesMenu__list__link {
	display: flex;
	padding: 0.2em 1rem;
}
.shipping-options {
	display: flex;
	align-items: center;
}
.shipping-options::before {
	content: '\e92e';
	font-family: shoptet;
	font-size: 32px;
	display: inline-block;
	margin-right: 10px;
	color: #000;
}
.product-top .price-measure {
	grid-column-start: 1;
}
.add-to-cart-sticky {
	position: fixed;
	bottom: 0;
	right: 0;
	background-color: #fff;
	padding: 20px 50px 20px 10px;
	display: flex;
	align-items: center;
	box-shadow: 0px 0px 50px rgba(0, 0, 0, 0.05);
	border-radius: 5px 0px 0px 0px;
	z-index: 10005;
	transition: all 0.3s ease-in;
}
.add-to-cart-sticky h1 {
	font-size: 1.75rem;
	line-height: 1.2em;
	margin: 0;
}
.add-to-cart-sticky .quantity {
	display: none;
}
.add-to-cart-sticky .img-wrapper {
	max-width: 90px;
	margin-top: -60px;
	margin-bottom: -10px;
	margin-right: 20px;
}

.add-to-cart-sticky .img-wrapper img {
	display: block;
	border-radius: 5px;
}
.add-to-cart-sticky .p-code-label {
	display: none;
}
.add-to-cart-sticky .p-code {
	opacity: 0.5;
}
.add-to-cart-sticky .add-to-cart {
	display: flex;
	align-items: center;
	margin-left: 20px;
}
.add-to-cart-sticky .add-to-cart .p-final-price-wrapper {
	margin-right: 20px;
	text-align: right;
}
.add-to-cart-sticky .add-to-cart .p-final-price-wrapper > * {
	display: block;
}
.add-to-cart-sticky .add-to-cart .p-final-price-wrapper .price-save {
	display: none;
}
.add-to-cart-sticky .add-to-cart .p-final-price-wrapper .price-standard {
	font-size: 1.125rem;
}
.add-to-cart-sticky .add-to-cart .p-final-price-wrapper .price-final {
	font-size: 1.75rem;
}
.add-to-cart-sticky.js-hidden {
	display: flex;
	transform: translateX(100%);
}
.add-to-cart-sticky .product-appendix {
	display: none;
}
.add-to-cart-sticky .p-final-price-wrapper {
	text-align: right;
	margin-left: 50px;
	flex-shrink: 0;
}
.add-to-cart-sticky .p-final-price-wrapper .price-measure {
	display: none;
}
.mobile .add-to-cart-sticky {
	display: none !important;
}
.overall-wrapper {
	overflow: hidden;
}
.ordering-process .btn.btn-conversion,
.ordering-process a.btn.btn-conversion {
	background-color: #bd8f4b;
	border-color: #bd8f4b;
}
.ordering-process .btn.btn-conversion:hover,
.ordering-process a.btn.btn-conversion:hover {
	background-color: #000;
	border-color: #000;
}
.contact-items.contact-items-2 {
	overflow: hidden;
}
.contact-items.contact-items-2 .contact-item {
	flex: 1 1 50%;
}
.contact-items.contact-items-2 .contact-item:nth-child(2) {
	border-right: none;
}
.contact-items.contact-items-2 .contact-item:nth-child(3) {
	border-bottom: none;
}
.contact-items.contact-items-2 .contact-item:nth-child(4) {
	border-left: 1px solid #000;
}
@media (max-width: 991px) {
	.contact-items.contact-items-2 .contact-item:nth-child(4) {
		border-left: none;
		border-bottom: none;
	}
}
@media (max-width: 619px) {
	.contact-items.contact-items-2 .contact-item:nth-child(4),
	.contact-items.contact-items-2 .contact-item:nth-child(3) {
		border-bottom: 1px solid #000;
	}
	.contact-items.contact-items-2 .contact-item {
		flex: 1 1 100%;
	}
}
